.u-section-1 .u-sheet-1 {
  min-height: 710px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 60px auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: url("images/50e2d1434f56b108f5d084609629317e113fdce15b4c704f752f7fd09e45c65d_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 590px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 139px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1 .u-image-1 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-image-1 {
    min-height: 351px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 548px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 170px 60px 167px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 803px;
    margin-left: 67px;
    margin-right: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 497px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  min-height: 377px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-image-1 {
  width: 77px;
  height: 77px;
  background-image: url("images/b35c7f208efec5ce61af9cc352d89964.svg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  width: 222px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-3 {
  width: 227px;
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-image-2 {
  width: 77px;
  height: 77px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJtYW4iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAyNTYgMjU2IiBzdHlsZT0id2lkdGg6IDI1NnB4OyBoZWlnaHQ6IDI1NnB4OyI+CjxyZWN0IGZpbGw9IiNDNkQ4RTEiIHdpZHRoPSIyNTYiIGhlaWdodD0iMjU2Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0xNzIuNiw5My40YzExLjYtNDQuNy0xMS4yLTQ4LjYtMTEuNy00OC4xYy0yMi40LTMxLjMtOTAuMy0xNi44LTc3LjQsNDguMWMtMTMuMy0yLjQtMS44LDMxLjYsMy43LDMyLjEKCWMwLDAsMCwwLDAsMGMwLjIsMCwwLjMsMCwwLjUtMC4xYzE0LjQsNDkuNyw2Mi43LDUwLjIsODAuNywwQzE3Mi4zLDEyNy4zLDE4Ni41LDkzLjMsMTcyLjYsOTMuNHoiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTIwNS40LDE3Ny45Yy0yNC02LjEtNDMuNS0xOS44LTQzLjUtMTkuOGwtMjAuNiw2NC44bC04LTIyLjhjMTkuNy0yNy41LTMwLjMtMjcuNS0xMC42LDBsLTgsMjIuOEw5NCwxNTguMQoJYzAsMC0xOS41LDEzLjctNDMuNSwxOS44QzMyLjcsMTgyLjUsMzAsMjU2LDMwLDI1NmgxOTZDMjI2LDI1NiwyMjMuMywxODIuNSwyMDUuNCwxNzcuOXoiLz4KPC9zdmc+Cg==");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-3 .u-text-5 {
  width: 222px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  width: 227px;
  font-style: italic;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: linear-gradient(#e0e5eb, #a6bbd4);
}

.u-section-4 .u-sheet-1 {
  min-height: 404px;
}

.u-section-4 .u-text-1 {
  margin: 60px 0;
} .u-section-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 300px;
}

.u-section-5 .u-group-1 {
  width: 800px;
  min-height: 170px;
  margin: 65px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-5 .u-group-1 {
    min-height: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
    min-height: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    min-height: 80px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 50px;
  }
} .u-section-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 270px;
}

.u-section-6 .u-group-1 {
  min-height: 160px;
  width: 800px;
  margin: 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 0 60px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  border-style: none;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin-left: 60px;
  margin-right: 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-6 .u-group-1 {
    min-height: 157px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-6 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-6 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-6 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }
}